{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "SelPos = .sched_info->selpos\r\nCol    = SelPos<1>\r\nRow    = SelPos<2>\r\n\r\nif Row < 20 then\r\n   .sched_info->toppos = Col:@fm:20\r\nend\r\nRETURN 1\r\n"
        }
    }
}